Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 10:14:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc arif khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arif khan Bot:  Hi Arif Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  967781570 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568476589            01:54 PM, 15th Jul                     arif khan                 
    9677781570           01:55 PM, 15th Jul                     arif khan                    /startOver           01:56 PM, 15th Jul                     arif khan                    /startOver           01:56 PM, 15th Jul                   Hamza                   Hi Arif,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           01:56 PM, 15th Jul                     arif khan                    order no:-9677781570           01:57 PM, 15th Jul                     arif khan                    Still not receive pls check           01:57 PM, 15th Jul                     arif khan                    i order for Eid           01:57 PM, 15th Jul                     arif khan                    will i can receive it today or tommorow?           01:58 PM, 15th Jul                     arif khan                    /startOver           02:01 PM, 15th Jul                     arif khan                    /startOver           02:01 PM, 15th Jul                  
    arif khan                    /startOver           02:01 PM, 15th Jul                     arif khan                    /startOver           02:01 PM, 15th Jul                     arif khan                    /startOver           02:01 PM, 15th Jul                     arif khan                    /startOver           02:03 PM, 15th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:03 PM, 15th Jul                     arif khan                    pls fast           02:03 PM, 15th Jul                     arif khan                    how much time?           02:03 PM, 15th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:03 PM, 15th Jul                     arif khan                    /startOver           02:03 PM, 15th Jul                   Hamza                   Could you please confirm is this your correct phone
  number 971568476589?           02:04 PM, 15th Jul                     arif khan                    yes           02:04 PM, 15th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           02:04 PM, 15th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:04 PM, 15th Jul                     arif khan                    when i can expect delivery?           02:05 PM, 15th Jul                   Hamza                   You will be contacted soon enough           02:08 PM, 15th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:08 PM, 15th Jul                     arif khan                    Requesting for deliver before Eid holiday           02:09 PM, 15th Jul                     arif khan               
      Thank you for understanding           02:09 PM, 15th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863168